.vertical-center {
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */

  display: flex;
  align-items: center;
  color: #ffffff;
  background-image: linear-gradient(to top, #30cfd0 0%, #330867 100%);
  font-family: 'Noto Serif', serif;
}

.selections{
	font-family: 'Inconsolata', monospace;
}

.screen2, .screen3, .screen4, .screen5, .screen6, .screen7, .screen8, .screen9{
	display: none;
}

.screen1{
	/*display: none;*/
}

.options:hover{
	cursor: pointer;
	text-shadow: 0px 2px 2px rgba(255,255,51, 0.2);
}

.dropbtn {
    background-color: #296851;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    border-radius: 30px;
}

.dropbtn:hover{
  background-color: #3CBC8D;
  border-radius: 30px;
}


.dropdown {
    position: relative;
    display: inline-block;
    background-color: #296851;
    border-radius: 30px;
    font-size: 2em;
    text-align: center;
}

.dropdown:hover{
  background-color: #3CBC8D;
}

.select_num{
  display: none;
}

.select_num:hover{
  background-color: #296851;
}